<?xml version="1.0" encoding="UTF-8"?>
<SysCal version="4">
  <CalibrationType>2</CalibrationType>
  <YResolution>1</YResolution>
  <YSpeed>100</YSpeed>
  <Entries>
    <Entry id="0">
      <X>0</X>
      <Y>0</Y>
      <Z>0</Z>
      <Angle>0</Angle>
      <XAngle>0</XAngle>
      <YAngle>0</YAngle>
      <ZAngle>0</ZAngle>
      <Orientation>0</Orientation>
    </Entry>
    <Entry id="1">
      <X>0</X>
      <Y>0</Y>
      <Z>0</Z>
      <Angle>0</Angle>
      <XAngle>0</XAngle>
      <YAngle>0</YAngle>
      <ZAngle>0</ZAngle>
      <Orientation>0</Orientation>
    </Entry>
  </Entries>
</SysCal>
